footer {
    background: #000;
    /*padding: 40px 0;*/
}

.footer__top {
	padding-top: 40px;
	padding-bottom: 40px;
}

.footer-logo {
    margin: 0 0 40px;
}

.footer-logo
img {
    display: block;
    max-width: 200px;
}

.social {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.social
li {
    margin: 0 42px 0 0;
    line-height: 1;
}

.social li a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.social li a:hover{
    color: #e5131c;
}

.social
li:last-child {
    margin: 0;
}

.social
li
img {
    max-height: 15px;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.social
li
img:hover {
    opacity: 0.5;
}

.footer-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-menu
li {
    margin: 10px 0;
}

.footer-menu
li
a {
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.3px;
    text-decoration: none;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    text-transform: uppercase;
}

.footer-menu
li
a:hover {
    color: #e5131c;
}

.copy{
    font-size: 14px;
    font-weight: 500;
    line-height: 1.71;
    padding: 20px 0 0;
    display: flex;
    align-items: flex-end;
    color: #8c8c8c;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.overlay.active {
    display: block;
    opacity: 10;
    top: 0;
}

.copy.display-desktop {
    display: block;
}

.copy.display-mobile {
    display: none;
}

.footer__bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #1e1e1e;
	padding: 24px 50px;
}

.footer__bottom
.footer__copyright {
	font-size: 14px;
	font-weight: 500;
	font-style: italic;
	line-height: 1.71;
	color: #8c8c8c;
}

.footer__bottom
.footer__development {
	display: flex;
	align-items: center;
}

.footer__bottom
.footer__development
.footer__devtitle {
	margin-right: 10px;
	font-size: 14px;
	font-weight: 500;
	font-style: italic;
	letter-spacing: 0.4px;
	color: #8c8c8c;
}

.footer__bottom
.footer__development
.footer__logo
img {
	display: block;
	max-width: 68px;
}

@media screen and (max-width: 767px) {
    .copy.display-desktop {
        display: none;
    }

    .copy.display-mobile {
        display: flex;
        padding-left: 15px;
        margin: 30px 0 0 0;
    }
	.footer__bottom {
		display: flex;
		flex-direction: column-reverse;
		padding: 20px 10px;
	}
	.footer__bottom
	.footer__development {
		margin-bottom: 14px;
	}
}
